Subject: Pine, PC-Pine, and quotas...

From: Robert Larmon <[email-masked]>
Date: Tue, 1 Aug 2000 10:01:03 -0700 (Pacific Daylight Time)

Hi all,

I'm running Pine and PC-Pine 4.21, and I've noticed behavior that is
different than before with the quotas (definitely with PC-Pine, not sure
yet for regular Pine).  When deleting messages, it appears that Pine
and/or PC-Pine needs more space on the users's quota space before it can
delete a message.  Here's an example...

user1
------
soft quota -  5MB (/var)
hard quota - 10MB (/var)
user's inbox is 9MB

If user1 has a 2MB email that he tries to delete, it won't let him
unless I raise the quota, I think to 18 MB before it allows him to delete
the message.

It seems like it has to create a temp file on /var before removing the old
one.  Is this standard Pine behavior?  Shouldn't a temp file be created
first on /tmp or something?  Or does IMAP play with this (I'm running UW
IMAP release IMAP4rev1 v12.250) ?  I can't really change the settings too
much since it's a production system, so any advice or insight is
appreciated.

Thanks,

Robert

```````````````````````````````````````````````````````````````````````
`			Robert Larmon				      `
`			PC Systems Analyst			      `
`			USC Law School Computing Services	      `
`			[email-masked]			      `
'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------